Module SQL_資料庫系統管理
    '-------------------------系統編碼規則_1----------------------------------------------------------------------------------------------------------------------------------------------
    Friend Sub SQL_帳本查詢()
        ConnOpen() : SQL1 = "SELECT 編號, 帳本名稱 FROM 財務帳本編號 WHERE 帳本名稱 LIKE N'" & PA & "' ORDER BY 編號" : CmdSet_For_dr()
    End Sub
    Friend Sub SQL_帳本流水號最後一筆()
        ConnOpen() : SQL1 = "Select TOP (1) 編號 FROM 財務帳本編號 ORDER BY 編號 DESC" : CmdSet_For_dr()
    End Sub
    Friend Sub SQL_帳本新增()
        SQL1 = "INSERT INTO 財務帳本編號 (編號, 帳本名稱) VALUES (N'" & PA1 & "', N'" & PA & "')"
    End Sub
    Friend Sub SQL_帳本修改()
        SQL1 = "UPDATE 財務帳本編號 SET 帳本名稱 = N'" & PA & "' WHERE 編號 LIKE N'" & 系統編碼規則_1.帳本編號_tb.Text & "'"
    End Sub
    Friend Sub SQL_帳本刪除()
        SQL1 = "DELETE FROM 財務帳本編號 WHERE (編號 = N'" & 系統編碼規則_1.帳本編號_tb.Text & "')"
    End Sub
End Module
